Stefane Fermigier a écrit :
Paul Winkler wrote:

On Thu, Mar 02, 2006 at 10:23:17AM +0100, Max M wrote:
Canonical releases of compatible package collections is a *must*. Splitting it all up in small chunks that are out of sync would be a disaster.

but we already have that situation with current Products.

How many sites are still running Zope 2.7 and Plone 2.0
because there's one product they depend on that doesn't
work in 2.8 or 2.9?

That's Plone's problem, not Zope's.


Encolpe Degoute
INGENIWEB (TM) - S.A.S 50000 Euros - RC B 438 725 632
17 rue Louise Michel - 92300 Levallois Perret - France
web : - « les Services Web Ingénieux »
Zope3-users mailing list

Reply via email to